tags:
- 11hz
- L=B
- R=A
- stim-ms
- laser10
- open-ephys
- stim i
type: Recording
registered: '2019-07-05T09:54:16'
datetime: '2019-05-29T11:34:45'
data:
  main: main.exdir
location: imb
users:
- Mikkel Lepperød
entities:
- '1833'
